@CHARSET "ISO-8859-1";

body {
	background:white;
	color:black;
	font-family: Verdana,sans-serif;
	font-size: 12px;
	margin-top: 10px;
	
}

table {
	background:white;
	color:black;
	font-family: Verdana,sans-serif;
	font-size: 12px;
	margin: 10px 10px;
	line-height: 1.3em;
}
    
p {
  margin: 10px 10px;
  line-height: 1.3em;
  
}

li {
  margin: 10px 10px;
  line-height: 1.1em;
  
}
    
h1 {
	font-family: Verdana,sans-serif;
	font-size: 28px;
	color: #9999CC;
	vertical-align: middle;
	margin: 10px 10px;
	

    }
    
h2 {
	font-family: Verdana,sans-serif;
	font-size: 18px;
	color: #9999CC;
	margin: 10px 10px;
    }
    
h3 {
	font-family: Verdana,sans-serif;
	font-size: 12px;
	color: #9999CC;
	margin: 10px 10px;

}
h4 {
	font-family: Verdana,sans-serif;
	font-size: 11px;
	color: #9999CC;
	margin: 10px 10px;

}
pre {
	padding:5px;
	border: 1px solid #9999cc;
	margin: 10px 10px;
	background-color: #F8F8F8;
}

